body {
	margin: 0;
	padding: 0;
}

#banner {
	position: relative;
	top: 0;
	left: 0;
	height: 80px;
}

#menu {
	background-image: url("../images/menu_bg2.gif");
	background-repeat: repeat-x;
}

#menu ul {
	list-style-type: none;
	display: inline;
	padding: 0;
	margin: 0;
	border: 0;
}

#menu li {
	display: inline;
	padding: 0.3em;
	margin: 0;
	border-right: 0 solid #fff;
}

#menu li:hover {
	color: #205da9;
	background-color: #fff;
}

#menu li a:hover {
	color: #205da9;
}

#main_content {
	padding: 0.2em;
}
	